html,
body {
    width: 100%;
    height: 100%;
    background-color: #faf9f9;
}

.table {
    margin-bottom: 0;
}

.panel {
    padding: 15px;
    margin-bottom: 0;
    border: none;
    border-radius: 0;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 2px 1px -1px rgba(0, 0, 0, .12);
}

.flat {
    border-radius: 0;
}

input.flat:focus {
    box-shadow: none;
}

.btn-call,
.btn-call:focus {
    border-radius: 50%;
    outline: none !important;
    border: none;
    box-shadow: none;
}

.btn-call {
    width: 40px;
    height: 40px;
    box-shadow: 0 2px 4px -1px rgba(0, 0, 0, .2), 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12);
}

.btn-call i {
    font-size: 2rem;
}

.box.panel {
    border: none;
    padding: 0;
    box-shadow: 0 5px 5px -3px rgba(0, 0, 0, .2), 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12);
}

.box.panel .panel-title {
    font-size: 36px;
    font-weight: lighter;
    padding-left: 36px;
    height: 99px;
    line-height: 141px;
}

.box.panel .panel-body {
    padding: 36px 27px 45px;
}

.background.login {
    position: fixed;
    width: 100%;
    height: 100%;
    background: url(../imgs/background-img-7.jpg)no-repeat center center fixed;
    background-size: cover;
}

.login:after {
    content: '';
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .72);
}

.h1.title {
    display: block;
    margin-bottom: 9px;
    margin-top: 0;
}

.video-container {
    position: relative;
    background: #000;
}

.video-container.fullscreen {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 999;
}

#callerVideo {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    background: #ccc;
}

#selfVideo {
    position: absolute;
    right: 0;
    bottom: 0;
    background: #c2c2c2;
}

.video-func {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 7px 18px;
    color: #fff;
}

.video-func i {
    width: 27px;
    height: 27px;
    line-height: 27px;
    display: inline;
    font-size: 3rem;
}

.table > tbody > tr > td {
    vertical-align: middle;
}